
body {

    margin: 0;
    padding: 0;
    text-align: left;
    background-color: transparent;
}
h1, h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif;
}
h1{color:#000;font-size:1.5em;text-align:left;font-weight:bold;}h2{font-size:1.2em;color:#000;text-align:left;font-weight:bold;margin-top:0;padding-top:0;margin-bottom:10px;padding-bottom:0}h3{margin-top:0;padding-top:0;font-size:1.1em;color:#000; font-weight: bold;}h4{font-size:1.3em;color:#000;font-weight:bold;margin-top:3px;padding-top:0;margin-bottom:13px;padding-top:0}h5{font-size:1.2em;color:#000;font-weight:bold;margin-top:0;padding-top:0;margin-bottom:2px;padding-bottom:0}

.maincontent {margin-top: 30px;}


.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav a.nav-link:link, .navbar-light .navbar-nav a.nav-link:visited {
    color: #0066a4;
    color: white;
    font-weight: bold;
}

.navbar-light .navbar-nav a.nav-link:hover, .navbar-light .navbar-nav a.nav-link:active {
    color: #eaeaea !important;
}

    a, a:link, a:visited, a:active {
        text-decoration: none;
        color: blue;
    }

    a:hover, a:active, a:hover, .navbar-light .navbar-nav .nav-link:hover {
        text-decoration: none;
        color: black;
    }

#sidemenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 20px;
    margin-bottom: 20px !important;
}

    #sidemenu a, .catalog a {
        font-size: .9em;
    }



#sidemenu li {
    line-height: 18px;
    padding-bottom: 2px;
}

    #sidemenu li ul li, #sidemenu li ul li ul li, #sidemenu li ul li ul li ul li {
        margin-top: 0;
        margin-bottom: 0;
    }

        #sidemenu li ul, #sidemenu li ul li ul, #sidemenu li ul li ul li ul {
            padding: 2px 0 0 15px;
            text-align: left;
            list-style-type: none;
        }


a:link.highlighted, a:visited.highlighted {
    padding-left: 0;
    text-decoration: none;
    font-weight: bold;
}

.hidden {
    display: none !important;
}

.unhidden {
    display: inline-block !important;
}


.bg-light {
    background-color: black !important;
}

.logoLink img {margin: 15px 0;
}



.mb-4, .my-4 {
    margin-bottom: 0rem !important;
}


.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/*
Forces carousel image to be 100% width and not max width of 100%
*/
    .carousel-item .img-fluid {
    width: 100%;
    height: 100%;
}


      .videoplayer {
  position: relative!important;
  padding-bottom: 56.25%!important;
  padding-top: 0!important;
  height: 0!important;
  overflow: hidden!important;
}

.videoplayer iframe,
.videoplayer object,
.videoplayer embed,
.videoplayer video {
  position: absolute!important;
  top: 0!important;
  bottom: 0!important;
  left: 0!important;
  width: 100%!important;
  height: 100%!important;
  border: 0!important;
}

.embed-responsive-16by9::before {
    padding-top: 0!important;
}

video {
    max-width: 100%;
    height: auto;
}


table.manuals {
    margin: 0 auto;
    text-align: center
}

.manuals td {
    padding: 2px 10px;
    whitespace: nowrap;
    text-align: left;
    width: 220px;
}

.manuals tr:nth-child(even) {
    /*background: #eaeaea*/
}

.price {
    color: #767171;
    font-size: 1.7em;
    width: 160px;
    text-align: center
}



.footer-top .container, .footer-top .container-fluid {
    padding-top: 15px;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    font-size: .9em;
    line-height: 130%;
    
}

.footer-top .col-md-2, .footer-top .col-md-3 {
    padding-left: 0;
}

.footer-bottom {
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: .8em;
    background: #eaeaea;
}

    .footer-bottom a:link, .footer-bottom a:active, .footer-bottom a:visited, .footer-bottom a:hover {
        color: black;
    }




.footer-links a:link, .zoneBottom a:link, .footer-links a:visited, .footer-links a:active {
    font-size: .9em;
    color: blue;
}

        .footer-links a:hover,  {
            font-size: .9em
        }




h1 {margin-top: 0;
}

.backnews {margin: 15px 0;
}





.form-control {max-width: 300px; width: 100%; 
}
.radios label {margin-right: 15px;
}

a.buybutton, a:link.buybutton,a:visited.buybutton,a:active.buybutton{color:#fff;display:block;padding:4px 15px;font-size:1.6em;font-weight:bold;margin: 10px auto; background: #0066a4; width: 144px; text-align: center;}
a:hover.buybutton {background: black;
}

.CMSListMenuUL {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 20px
}

    .CMSListMenuUL li, {
        margin-bottom: 10px;
        line-height: 25px
    }

        .CMSListMenuUL li ul li, .CMSListMenuUL li ul li ul li {
            margin-top: 0;
            margin-bottom: 0
        }

        .CMSListMenuUL li ul {
            padding: 2px 0 3px 15px;
            text-align: left
        }

            .CMSListMenuUL li ul li ul {
                padding: 2px 0 0 30px;
                text-align: left
            }

a:link.CMSListMenuLinkHighlighted, a:visited.CMSListMenuLinkHighlighted {
    padding-left: 0;
    text-decoration: none;
    font-weight: bold;
    color: #0066a4
}


@media(max-width:1199px) {
    .homeinsets {
        text-align: center !important;
        margin-bottom: 15px;
    }
    .CMSListMenuUL {width: 95%;
    }
}

@media(max-width:992px) {
    .col-sm-2 {
        width: 20% !important;
    }

    .insets .col-lg-4 {
        margin-bottom: 10px;
    }

    .nav-link {
        display: block;
        padding: .5rem 1rem;
    }
}



@media(max-width:767px) {
    .header-bottom {
        float: right;
        margin-top: -60px;
    }

        .header-bottom .col-sm-12 {
            padding-left: 0;
            padding-right: 0;
        }


}



    @media(max-width:440px) {

        .insets .col-lg-4 {
            padding-right: 0;
        }

        h2 {
            font-size: 1.5em;
            font-weight: bold;
        }


        .footer-links a:hover {
            font-size: 1.2em;
        }

  
    }

